import { EditOutlined } from '@ant-design/icons';
import { i18nText } from '../../../i18nKeys';
import { PayInfo } from '../../../types/profile';
import { LinkButton } from '../../view/LinkButton';

type ExpertPayDataProps = {
    locale: string;
    data?: PayInfo
};

export const ExpertPayData = ({ locale, data }: ExpertPayDataProps) => {
    return (
        <div className="coaching-section__wrap">
            <div className="coaching-section">
                <div className="coaching-section__title">
                    <h2 className="title-h2">Card data - person6</h2>
                    <LinkButton
                        type="link"
                        icon={<EditOutlined />}
                    />
                </div>
                <div className="base-text">
                    Card
                </div>
            </div>
        </div>
    );
};
