import { EditOutlined } from '@ant-design/icons';
import { ScheduleDTO } from '../../../types/schedule';
import { i18nText } from '../../../i18nKeys';
import { LinkButton } from '../../view/LinkButton';

type ExpertScheduleProps = {
    locale: string;
    data?: ScheduleDTO;
};

export const ExpertSchedule = ({ locale, data }: ExpertScheduleProps) => {
    return (
        <div className="coaching-section__wrap">
            <div className="coaching-section">
                <div className="coaching-section__title">
                    <h2 className="title-h2">Schedule - person51</h2>
                    <LinkButton
                        type="link"
                        icon={<EditOutlined />}
                    />
                </div>
                <div className="base-text">
                    Schedule
                </div>
            </div>
        </div>
    );
};
